body{
                background-color: #3b4252;
                color: #eceff4;
}

a:link {
  color: #88c0d0;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #b48ead;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #bf616a;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: #ebcb8b;
  background-color: transparent;
  text-decoration: underline;
}